# Class: StorePostReturnsReq

[internal](../modules/internal-44.md).StorePostReturnsReq

## Properties

### items

• **items**: [`Item`](internal-44.Item.md)[]

#### Defined in

medusa/dist/api/routes/store/returns/create-return.d.ts:113

___

### order\_id

• **order\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/returns/create-return.d.ts:112

___

### return\_shipping

• `Optional` **return\_shipping**: [`ReturnShipping`](internal-44.ReturnShipping.md)

#### Defined in

medusa/dist/api/routes/store/returns/create-return.d.ts:114
